Subject: Re: [patch net-next V8] net: introduce ethernet teaming device

From: Rick Jones <[email-masked]>
Date: Tue, 15 Nov 2011 09:22:47 -0800

> On most modern systems I suspect there will be little to no difference
> between bonding RX peformance and team performance.
>
> If there is any now, I suspect team and bond performance to be similar
> by the time team has to account for the corner-cases bonding has already
> resolved.  :-)
>
> Benchmarks may prove otherwise, but I've yet to see Jiri produce
> anything.  My initial testing doesn't demonstrate any measureable
> differences with 1Gbps interfaces on a multi-core, multi-socket system.

I wouldn't expect much difference in terms of bandwidth, I was thinking 
the demonstration would be made in the area of service demand (CPU 
consumed per unit work) and perhaps aggregate packets per second.

happy benchmarking,

rick jones